<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        function count(arr){
            var even=0;
            var odd=0;
            for(i in arr){
                if(arr[i]%2==0){
                    even++;
                }
                else{
                    odd++
                }
            }
            return(`${"count of even numbers in array are "}${even}${" count of odd numbers in array are "},${odd}`)
        }
        let arr=[12,56,99,57,0]
        document.write(arr,"<br>")

        document.write(count(arr))
    </script>
</body>
</html>